Zum Inhalt springen

MediaWiki:Cologneblue.css: Unterschied zwischen den Versionen

aus Helmstedt-Wiki, der freien Enzyklopädie über den Landkreis Helmstedt
Keine Bearbeitungszusammenfassung
KKeine Bearbeitungszusammenfassung
Zeile 7: Zeile 7:
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
display: none;
display: none;
}
/* Anpassungen für [[Vorlage:Link FA]] und [[Vorlage:Link GA]] */
#langlinks span.FA:before {
content: url(//upload.wikimedia.org/wikipedia/commons/d/d0/Monobook-bullet-star-transparent.png);
margin-right: .2em;
}
#langlinks span.GA:before {
content: url(//upload.wikimedia.org/wikipedia/commons/a/a1/Monobook-bullet-star-gray.png);
margin-right: .2em;
}
}

Version vom 21. Januar 2025, 19:36 Uhr

/*-----------------------------------------------------------------------------*/
/* Änderungen am Kölnisch-Blau-Skin für die deutschsprachige Wikipedia         */
/* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css]] */
/*-----------------------------------------------------------------------------*/

/* Weiterleitungshinweis verbergen */
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
	display: none;
}